Page MenuHomePhabricator

Enable Flow on pt.wikibooks
Closed, ResolvedPublic

Description

The change that does this will have to also resolve the namespace name conflict.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2015, 10:35 PM
Catrope triaged this task as High priority.Oct 17 2015, 12:35 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptOct 17 2015, 12:35 AM

Change 250576 had a related patch set uploaded (by Catrope):
Re-enable Flow on ptwikibooks, with a hack for the namespace conflict

https://gerrit.wikimedia.org/r/250576

Change 250576 merged by jenkins-bot:
Re-enable Flow on ptwikibooks, with a hack for the namespace conflict

https://gerrit.wikimedia.org/r/250576

https://pt.wikibooks.org/w/api.php?action=query&meta=siteinfo&siprop=namespaces&formatversion=2
returns False for

"90": {
               "id": 90,
               "case": "first-letter",
               "name": "Tópico",
               "subpages": false,
               "canonical": "Thread",
               "content": false,
               "nonincludable": false
           },
           "91": {
               "id": 91,
               "case": "first-letter",
               "name": "Tópico discussão",
               "subpages": false,
               "canonical": "Thread talk",
               "content": false,
               "nonincludable": false

and

"2600": {
             "id": 2600,
             "case": "first-letter",
             "name": "Topic",
             "subpages": false,
             "canonical": "Topic",
             "content": false,
             "nonincludable": false,
             "defaultcontentmodel": "flow-board"
         }
Catrope closed this task as Resolved.Nov 22 2015, 10:41 PM